[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFPImageBitmap.GetReaderClass

GetReaderClass - returns the class of reader for acquiring data from a stream

## Declaration

Source position: graphics.pp line 1402

`protected function TFPImageBitmap.GetReaderClass: TFPCustomImageReaderClass; virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.